<!DOCTYPE flight_plan SYSTEM "../../flight_plan.dtd">

<flight_plan alt="260" ground_alt="185" lat0="43.46223" lon0="1.27289" max_dist_from_home="1500" name="Small1" security_height="25" qfu="1.0">
    <waypoints>
        <waypoint name="HOME" x="0.0" y="0.0"/>
        <waypoint name="P1" x="0.0" y="0.0"/>
        <waypoint name="P2" x="100.0" y="100.0"/>
        <waypoint name="P3" x="100.0" y="100.0"/>
        <waypoint name="P4" x="100.0" y="100.0"/>
        <waypoint name="P5" x="100.0" y="100.0"/>
        <waypoint name="P6" x="100.0" y="100.0"/>
    </waypoints>

    <blocks>
        <block name="Test Nav">
            <path wpts="P1,P2,P3,P4,P5,P6" vmode="glide" pitch="auto" throttle="0.75" alt="ground_alt+100"/>
            <path wpts="P1,P2,P3,P4,P5,P6" vmode="glide" pitch="auto" throttle="0.75" alt="ground_alt+100" exceeding_time="11.3"/>
            <path wpts="P1,P2,P3,P4,P5,P6" vmode="glide" pitch="auto" throttle="0.75" alt="ground_alt+100" approaching_time="10.1"/>
            <path wpts="P1,P2,P3,P4,P5,P6" vmode="glide" pitch="auto" throttle="0.75" alt="ground_alt+100" approaching_time="10.1"/>
            <path wpts="P1,P2,P3,P4,P5,P6" vmode="throttle" throttle="0.1"/>
            <path wpts="P1,P2,P3,P4,P5,P6" vmode="climb" climb="10.5" throttle="0.1"/>
            <path wpts="P1,P2,P3,P4,P5,P6" pitch="auto" alt="110" throttle="0.1"/>
            <path wpts="P1,P2,P3,P4,P5,P6" pitch="auto" throttle="0.1"/>
            <path wpts="P1,P2,P3,P4,P5,P6" alt="10" pitch="auto" throttle="0.1"/>
            <path wpts="P1,P2,P3,P4,P5,P6" alt="10" pitch="10.5" />
            <path wpts="P1,P2,P3,P4,P5,P6" vmode="throttle" throttle="0.1" />
            <path wpts="P1,P2,P3,P4,P5,P6" pitch="auto" alt="110" throttle="0.1"/>
            <path wpts="P1,P2,P3,P4,P5,P6" pitch="auto" throttle="0.1"/>
            <path wpts="P1,P2,P3,P4,P5,P6" alt="10" pitch="auto" throttle="0.1" />
            <path wpts="P1,P2,P3,P4,P5,P6" alt="10" pitch="10.5"/>
            <exception cond="FALSE" deroute="Test Nav" />
        </block>
    </blocks>
</flight_plan>
